body {margin-left: 0px;margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	overflow-x:hidden; font-size:14px; background:#4396ca;}
.html { overflow-x:hidden; }
.body {overflow-x:hidden;}
.pd5{ padding:5px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.mt10{ margin-top:10px;}
.pl10{ padding-left:10px;}

.topbg{ background:url(../images/topbg.jpg) top center;}
.center{ background:url(../images/bg.png) center center repeat-y; width:960px; margin:0px auto; min-height:350px; height:auto !important; height:350px;}
.top{ width:960px; margin:0px auto; height:88px;padding-top:150px; }
.main{ width:820px; margin:0px auto; padding:10px 0px;}
.dc_title{ font-weight:bold; text-align:center;color:#FFFFFF;line-height:80px;font-size:34px;}
.dc_cname{ color:#FFFFFF; text-align:center}

.dc_cont{ text-align:center}
.tiankong{ border:none; border:0px; background:#f0f9fe; border-bottom:solid 1px #000000; height:20px; line-height:20px;}
.dc_tcont{ text-align:left; line-height:25px;}
.dc_da{ text-align:left; line-height:30px; padding:5px; padding-left:10px; border-bottom:dashed 1px #999999; margin-bottom:10px;}
.submit{ background:url(../images/submit.jpg) no-repeat; width:208px; height:41px; border:0px; border:none; cursor:pointer; margin-bottom:10px; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; line-height:32px;}
.button{ background:url(../images/button.jpg) no-repeat; width:208px; height:41px; border:0px; border:none; cursor:pointer; margin-bottom:10px; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; line-height:32px;}

.nlist{ padding:10px 30px;}
.nlist li{ display:block; float:left; width:44%; padding:3px 3%; overflow:hidden; line-height:30px; font-size:14px; border-bottom:dashed 1px #CCCCCC; font-weight:400;font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;}
.nlist li a{ text-decoration:none; color:#000000;}
.nlist li a:hover{ text-decoration:underline; color:#0099CC}
.clearit{ clear:both; margin:0px; padding:0px; width:0px; height:0px; overflow:hidden}

.jieguoTitle{ line-height:30px;}
.backzhuti{ height:50px;}
.dc_txt{ text-align:left; width:820px; margin:0px auto; margin-bottom:10px;}
.dc_txt span{ display:block; float:left; height:40px; line-height:40px; margin:3px 5px; color:#000000}
.gqtishi{ border:solid 3px #FF6600; width:50%; margin:30px auto; line-height:60px; text-align:center; padding:50px 10px; color:#333333}

/*** guide ***/
.guide{width:60px;margin-left:570px;position:fixed;left:50%;bottom:134px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight - this.clientHeight - 134+'px');display:block;}
.guide a{display:block;width:60px;height:50px;background:url(../images/sprite_v2.png) no-repeat;margin-top:3px;text-decoration:none;font:16px/25px "Microsoft YaHei";text-align:center;color:#fff;border-radius:2px;}
.guide a span{display:none;text-align:center;}
.guide a:hover{text-decoration:none;background-color:#39F;color:#fff;}
.guide a:hover span{display:block;width:60px;background:#39F}
.guide .find{background-position:-84px -236px;}
.guide .report{background-position:-146px -236px;}
.guide .edit{background-position:-83px -185px;}
.guide .tops{background-position:-145px -185px;}


.black_overlay{top: 0px;left: 0px;z-index:1001;position:absolute;background-color: #000000;-moz-opacity: 0.3;  opacity:.30;filter: alpha(opacity=30);}
.white_content { display: none;position: absolute;width:430px;height: 360px; border-radius:5px;border-bottom:none;background-color: white;z-index:1002;overflow: hidden;}
.white_content_title{ height:40px; border-bottom:solid 1px #e7ecee; line-height:40px; padding:0px 10px;}
.white_content_title span{font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333333;}
.white_content_title a{ height:24px; width:24px; display:block; background:url(../images/ft_x.gif) center center no-repeat; float:right; margin-top:8px;}
.white_content_middle{ height:280px; background:url(../images/weixin.jpg) center center no-repeat; padding-left:20px;}
.white_content_bottom{ height:30px; line-height:20px; padding:5px 10px; background:#e7ecee; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333333;}

.downappcont{ width:250px; margin:0px auto;}
.downappcont img{ width:250px; margin:10px auto;}
.dcontent{width:820px; margin:0px auto; line-height:25px;padding:10px; border-bottom:solid 3px #CC0000; margin-bottom:15px;}
.wtishi{ font-size:12px; color:#ff6600; padding:3px 5px;}

.tongji{ text-align:center; line-height:50px;}